<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/regist.css">
    <title>登録確認</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">

</head>

<body>
      <div class="col-6 mx-auto mt-5">

    <div class="title">
        
        <div class="row">
            <div class="form-group col-md-12">
            <div class="alert alert-primary" role="alert">
                登録確認
            </div>
            </div>
           
        </div>
    </div>
   

    <form>
        <div class="form-row">
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                <label for="InputloginId">ログインID</label>
                </div>
                <span class="border-bottom">
                
                <div class ="row">ログインID</div>
                </span>
                
            </div>
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                <label for="Input">チーム名</label>
                </div>
                <span class="border-bottom">
                <div class ="row"></div>チーム名
                </span>
            </div>
        </div>
    </form>
    <form>
        <div class="form-row">
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                <label for="Input">パスワード</label>
                </div>
                <span class="border-bottom">
                <div class ="row"></div>パスワード
                </span>
            </div>
        </div>

    </form>

    <form>
        <div class="form-row">
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                <label for="Input">在籍地</label>
                </div>
                <span class="border-bottom">
                <div class ="row"></div>在籍地
                </span>
            </div>
            <div class="form-group col-md-6">
                <div class="alert alert-success" role="alert">
                <label for="Input">空き日程</label>
                </div>
                <span class="border-bottom">
                <div class ="row"></div>空き日程
                </span>
            </div>
        </div>
    </form>
    
    <div class="form-group　col-md-6">
        <div class="alert alert-success" role="alert">
        <label for="Input">チーム紹介</label>
        </div>
        
        
        <div style="height: 100px">
        <div class="h-100 d-inline-block" >
        
        <div class ="row">チーム紹介</div>
        </div>
        
        </div>
        
        </div>

        
            
    
    

     
    <div class="form-group col-md-6">
    <div class="alert alert-danger" role="alert">
        上記の内容で登録する
    </div>
    </div>

    <form>
        <div class="form-row">
            <div class="form-group col-md-1">
                <div class="YES">

                    <div class="btn-group" role="group" aria-label="Basic example">

                        <button type="button" class="btn btn-secondary">YES</button>
                    </div>
                </div>
            </div>
                <div class="form-group col-md-1">
                    <div class="NO">

                        <div class="btn-group" role="group" aria-label="Basic example">

                            <button type="button" class="btn btn-secondary">NO</button>
                        </div>
                    </div>
                </div>
            </div>
    </form>



                <div class="logout">
                    <div class="row">
                        <div class="btn-group" role="group" aria-label="Basic example">

                            <button type="button" class="btn btn-secondary">logout</button>
                        </div>
                    </div>
                </div>




    </div>



</body>

</html>